/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// generateCmd represents the generate command
var generateCmd = &cobra.Command{
	Use:   "generate",
	Short: "Generate all the files (API, DB, ...)",
	Long: `Generate will automatically create all the files of the Project.
You can also generate files for each 'modules' by using the command bellows`,
	Run: func(cmd *cobra.Command, args []string) {

		fmt.Println("generate called")
	},
}

func init() {
	rootCmd.AddCommand(generateCmd)
}
