/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// dockerCmd represents the docker command
var dockerCmd = &cobra.Command{
	Use:   "docker",
	Short: "Generate Dockerfile for API & Workers",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("docker called")
	},
}

func init() {
	generateCmd.AddCommand(dockerCmd)
}
