/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// helmCmd represents the helm command
var helmCmd = &cobra.Command{
	Use:   "helm",
	Short: "Generate Kubernetes Helm chart for API & Workers",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("helm called")
	},
}

func init() {
	generateCmd.AddCommand(helmCmd)
}
