/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// launcherCmd represents the launcher command
var launcherCmd = &cobra.Command{
	Use:   "launcher",
	Short: "Generate Launcher Bash script",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("launcher called")
	},
}

func init() {
	generateCmd.AddCommand(launcherCmd)
}
