/*
Copyright © 2022 Matthieu Derasse <git@derasse.fr>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// makefileCmd represents the makefile command
var makefileCmd = &cobra.Command{
	Use:   "makefile",
	Short: "Generate Makefile",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("makefile called")
	},
}

func init() {
	generateCmd.AddCommand(makefileCmd)
}
